NAMES2KOG(1)

NAME
names2kog.pl - builds a kog-set based only on gene "names"

SYNOPSIS
names2kog.pl [options] <input1> [input2 ... ] [output file]

OPTIONS
If "output file" exists, it is considered an input file.

Note: you can redefine what is considered a "name" from the .overrides file (like say, to "product" or something).

 Other options:
--kog <seq_number>=<species> => for manually specifying 3 letter cog species
-o<filename>                 =>specify the output file.